/* 
    Document   : sharepoint-calendar.css
    Created on : Jan 26, 2012, 10:29:32 AM
    Author     : seanj
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#overlay { 
    display: none;
    position:absolute; 
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:100;
}

#img-load { 
    position:absolute; 
    left:50%;
    top:40%;
}

#eventLocation, #eventDate, #eventStartTime {
    color : #444444;
}
